/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/****** ALL MEDIA *********/
.banner-header h1{
	color: #ffffff !important;
	font-size: 72px !important;
}

.textbox1 h3{
	font-size: 35px !important;
	color: #ffffff !important;
}
.textbox1 {
	margin-top:-10% !important;
}
.x-navbar-inner {
	background-color: #2f2f2e;
}
.x-img {
	margin-bottom: 0em; !important;
}
.text-below {
	font-size: 22px;
}
.x-entry-share {
	border-width: 0px 0 !important;
}
.x-entry-share p {
	font-size: 14px;
}
.x-colophon.bottom {
	background-color: #cb761b !important;
}
.charter_col2{
	padding: 30% 0 30% 0;
	margin: 0 auto !important;
	verticle-align: middle !important;

}
.eg-herbert-hoover-content {
	background-color: #cb761b !important;
	border-style: none !important;
}
.x-slider-revolution-container .x-btn {
	color: #ffffff;
	text-decoration: none:
}
.x-slider-revolution-container .x-btn a{
	color: #ffffff;
	text-decoration: none:
}
.x-slider-revolution-container .x-btn a:hover{
	color: #ffffff;
	text-decoration: none:
}
.email_box h1{
	color: #ffffff !important;
}
.x-btn.my-btn-banner {
	background-color: #ca761b !important;
	border-color: #none !important;
	border-width: 0px !important;
	color: #ffffff !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
	margin: 0 0 0 0 !important;
}

.x-btn.my-btn-banner:hover {
	background-color: #ffffff !important;
	border-color: none!important;
	border-width: 0px !important;
	color: #cb761b !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
	margin: 0 0 0 0 !important;
}
.x-btn.my-btn {
	background-color: #ca761b !important;
	border-color: #none !important;
	border-width: 0px !important;
	color: #ffffff !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}

.x-btn.my-btn:hover {
	background-color: #ffffff !important;
	border-color: none!important;
	border-width: 0px !important;
	color: #cb761b !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}


/****** CONTACT FORM *******/
.email_box {
	color: #ffffff !important;
	font-size: 65px !important;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    background-color: #2f2f2e  !important;
    color: #ffffff !important;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border: none !important;
	font-size:25px; 
}
.x-btn, .button, .btn1 [type="submit"] {
	background-color: #ca761b !important;
	border-color: #none !important;
	border-width: 0px !important;
	color: #ffffff !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}
.x-btn, .button, .btn1  [type="submit"]:hover {
	background-color: #ffffff !important;
	border-color: none!important;
	border-width: 0px !important;
	color: #cb761b !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}
.textarea {
 	height: 200px;
}
.location_text {
	color: #ffffff !important;
	font-size: 34px;
}
/******** POST PAGE **********/
.x-container.offset {
    margin: 0 auto !important;
}
.entry-extra {
	display: none !important;
}
.single-x-portfolio .x-portfolio .entry-extra {
	display: none !important;
}
.single-x-portfolio .x-portfolio .entry-info {
	width: 100% !important;
}
.x-header-landmark, .entry-featured, .entry-header {
	display: none !important;
}
.x-comments-area {
	display: none !important;
}
.quote1 ol {
	font-size: 25px !important;
	margin-top: 3%;
}
.x-ul-icons .social_media{
	margin-top: -5% !important;
	
}
.charter_header {
	font-size: 35px;
	line-height: 35px;
}
.x-btn-navbar {
	padding: 0.458em 0.625em;
	color: #fff;
	background-color: #2f2f2e !important;
	border-radius: 4px;
	box-shadow: none !important;
}
.x-btn-navbar.collapsed {
	background-color: #2f2f2e !important;
}
.x-btn-navbar, .x-btn-navbar.collapsed:hover {
	background-color: #cb761b !important;
}
.banner-header-mobile h1{
	color: #ffffff !important;
	font-size: 40px !important;
}


/* All Smartphones in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
h1 {
	font-size: 35px !important;
}
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 30px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* All Smartphones in landscape ----------- */
@media only screen 
and (min-width : 321px) {
h1 {
	font-size: 25px;
}
.email-box {
	font-size: 10px;
}
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* All Smartphones in portrait ----------- */
@media only screen 
and (max-width : 479px) {
h1 {
	font-size: 25px;
}
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #ffffff !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/***** ANDROID DEVICES *****/

/* Android 240 X 320 ----------- */
@media only screen
and (max-width: 241px){
h1 {
	font-size: 35px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 30px !important;
}
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #ffffff !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Android(Samsung Galaxy) in portrait 380 X 685 ----------- */
@media only screen
and (min-width: 375px)
and (max-width: 385px){
h1 {
	font-size: 35px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 30px !important;
}
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #ffffff !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Android(Samsung Galaxy) in Landscape 685 X  380 ----------- */
@media only screen
and (min-width: 680px)
and (max-width: 690px){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}

.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #ffffff !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Kindle Portrait 600 X 1024 ----------- */
@media only screen
and (min-width: 595px)
and (max-width: 610px){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #ffffff !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-btn.my-btn {
	font-size: 22px !important;
}
.x-btn.my-btn:hover {
	font-size: 22px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Kindle Landscape 1024 X 600 ----------- */
@media only screen
and (min-width: 1000px)
and (max-width: 1030px){
.x-nav {
	background-color: #cb761b !important;
	width: 45% !important;
	height: 125px !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/***** ALL GENERATION IPADS *****/

/* iPads in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 35px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* iPad in landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* iPad in portrait----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 35px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}



/***** Retina IPAD 3 & 4*****/

/* Retina iPad 3 & 4 in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Retina iPad 3 & 4 in landscape----------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* Retina iPad 3 & 4 in landscape----------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}




/***** IPAD 1 & 2 (ALSO IPAD MINI)*****/

/* iPad 1 & 2 in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 35px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* iPad 1 & 2 in landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}
}

/* iPad 1 & 2 in portrait ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1){
.mobile-header h1{
	color: #ffffff !important;
	font-size: 52px !important;
}
.email_box {
	color: #ffffff !important;
	font-size: 35px !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:hover {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:active {
	color: #cb761b !important;
}
.x-navbar .mobile .x-nav li.current-menu-item > a:visited {
	color: #cb761b !important;
}
.x-counter .number-wrap {
	font-size: 2.5em;
	line-height: 1;
}
.text-below {
	font-size: 20px;
}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
.x-nav {
	background-color: #cb761b !important;
	width: 45% !important;
	height: 125px !important;
}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
.x-nav {
	background-color: #cb761b !important;
	width: 45% !important;
	height: 125px !important;
}
}












